From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 11 April 2004<P>

Sorry all.<BR>
<BR>
Been out of town for most of the last three weeks, but a new survey question is up.<BR>
<BR>
As far as writing...  ain't been doing any.  Feeling a deep contentment lately, and that is nice.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 April 2004<P>

So Kev; Do you have to be in angst or wildly in love to write or create? Is contentment not a creative force as well. I'm asking you this question but this is one for everyone that would like to answer as well.<BR>
<BR>
bk  
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 11 April 2004<P>

The answer to your question is, of course no, BK.<BR>
<BR>
I *have* been writing, just not much poetry lately (of course, travelling for the better part of the last three weeks has had quite an efect upon my Muse lately as well).  I am in a different place than I have ever been before when even considering how to express myself verbally.  I am DEEPLY in love, and it is more creative in many ways than anything.  Time will only tell what comes of it all...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 April 2004<P>

Kev; This is wonderful and I hope your poetry muse awakens soon. <a href="/blend/wv.cgi?id=2004.04.11.10.05.19053">losers</a>  Your xanga said you just got back from Hawaii. How was your trip? <BR>
<BR>
I guess the reason I wanted to know about writing styles and reasons is that I've been questioning myself lately in regards to what motivates the muse. She seems to have her own mind.<BR>
<BR>
bk<BR>
<BR>

<HR>